/* CSS Document */

/* ------------------------------------------------------------------

	�S��

------------------------------------------------------------------- */
/*clearfix*/
.clearfix:after {
  content: ".";  /* �V�����v�f����� */
  display: block;  /* �u���b�N���x���v�f�� */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*���e*/
.wrap_sankei {
	width: 950px;
	text-align: left;
	background-color: #F3E9F2;
	padding-bottom: 30px;
	margin:  0 auto;
}

.wrap_sankei .bold {
	font-weight: bold;
}

.wrap_sankei .bold_important {
	font-weight: bold;
	color: #EE0474;
}

.wrap_sankei .nowrap {
	white-space: nowrap;
}


/* ------------------------------------------------------------------

	�Ŕ�

------------------------------------------------------------------- */
.wrap_sankei .wrap_head {
	background: url(images/bg_head.jpg) 0 0 no-repeat;
	height: 498px;
}


.wrap_sankei .wrap_head .title {
	width: 520px;
	height: 250px;
	background: url(images/title1709.jpg) no-repeat scroll left top transparent;/* ���摜URL�������ς��� */
}

.wrap_sankei .wrap_head .title h2 {
	position: relative;
	z-index: -1;
}

.wrap_sankei .wrap_head .date {
	background: url(images/bg_introtext.jpg) left bottom repeat-y;
	width: 475px;
	margin: 5px 0 0 29px;
	padding-bottom: 30px;
}


.wrap_sankei .wrap_head p {
	width: 432px;
	padding: 5px 20px 0 20px;
	line-height: 1.5;
	/*line-height: 1.8;*/
	/*line-height: 1.3;*/
}

.wrap_sankei .wrap_head p span {
	font-size: 11px;
}

.wrap_sankei .wrap_head .head_left {
	width: 520px;
	float: left;
}

.wrap_sankei .wrap_head.main_img {
	width: 430px;
	float: left;
}

/* ------------------------------------------------------------------

	�L�����y�[���ڍ�

------------------------------------------------------------------- */

/* �t�H�[���{�^�� */

.form_btn {
	width: 775px;
	margin: 5px auto 0px;


}

.form_btn p{
		font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#FF0000;
	margin-top:5px;
}

.wrap_sankei .wrap_campdetail {
	margin: 20px 10px;
	border: 1px solid #FF99CC;
	background: #FFFFFF;
	padding-bottom: 20px;
}

.wrap_sankei .wrap_campdetail .wrap_regist {
	width: 888px;
	margin: 20px auto 0 auto;
	background: #F7FDE1;
}

.wrap_sankei .wrap_campdetail .wrap_regist h4 {
	margin-bottom: 10px;
}

.wrap_sankei .wrap_campdetail .wrap_regist .regist01 {
	float: left;
	width: 369px;
	background: #f7fde1;
	text-align: center;
	padding-bottom: 20px;
}

.wrap_sankei .wrap_campdetail .wrap_regist .regist02 {
	float: left;
	height: 380px;
	width: 519px;
	background: #fff5e2;
	text-align: center;
	padding-bottom: 20px;
}


.wrap_sankei .wrap_campdetail .wrap_regist ul li {
	text-align: left;
	background: url(images/li_arrow_gray.png) left 3px no-repeat;
	margin: 15px 30px;
	padding-left: 10px;
}

.wrap_sankei .wrap_campdetail .wrap_regist ul li ul li {
	background: none;
	list-style: disc;
	padding: 0;
	margin: 0 30px;
	font-weight: bold;
}

.wrap_sankei .wrap_campdetail .wrap_regist ul li p {
	font-size: 10px;
	line-height: 1.2;
}

/* ------------------------------------------------------------------

	�L�����y�[���T�v

------------------------------------------------------------------- */
.wrap_sankei .wrap_outline {
	border: 1px solid #cccccc;
	width: 886px;
	margin: 20px auto 20px auto;
	background:#fff;

}

.wrap_sankei .main_outline {
	padding: 24px;
}

.wrap_sankei .main_outline .cap_outline {
	border-bottom: solid 1px #cccccc;
	margin-bottom: 5px;
}

.wrap_sankei .main_outline ul li {
	padding-bottom: 15px;
}

.wrap_sankei .main_outline ul li ul li {
	padding: 0;
	line-height: 1.4;
	list-style: disc;
	margin-left: 15px;
}


/* ------------------------------------------------------------------

	���i�Љ�

------------------------------------------------------------------- */
/*���i*/
.wrap_sankei .wrap_products {
	width: 930px;
	margin: 0 auto 0px;
	backgraund: #fff;
}

.wrap_sankei .wrap_products .title_products {
	/* ��CSS3 */
	border-top-left-radius: 5px;/* ���� */
	border-top-right-radius: 5px;/* �E�� */

	/* ��Safari,Chrome */
	-webkit-border-top-left-radius: 5px;/* ���� */
	-webkit-border-top-right-radius: 5px;/* �E�� */

	/* ��Firefox */
	-moz-border-radius-topleft: 5px;/* ���� */
	-moz-border-radius-topright: 5px;/* �E�� */

	/* �����ʑ��� */
	background: #FF9933;
	color: #FFFFFF;
	padding: 7px 10px;
	font-weight: bold;
	width: 910px;
}
.wrap_sankei .wrap_products .box_products {
	background: #FFFCF0;
	border: 1px #FF9933 solid;
	width: 928px;
}


.wrap_sankei .wrap_products .main_products {
	/*background: #FFFDDF;*/
	margin: 0 auto;
	width: 820px;
}

.wrap_sankei .wrap_products .main_products .box_item {
	float: left;
	width: 250px;
	padding: 20px 60px;
}

.wrap_sankei .wrap_products .main_products .box_item p {
	padding: 5px 5px;
	line-height: 1.5;
	margin: 0;
}

.wrap_sankei .wrap_products .main_products .box_item a {
	font-weight: bold;
}

/*�o�i�[*/
.bnr{
	
	text-align:center;
}


.main_img {
    float: left;
    width: 430px;
}